@charset "UTF-8";
@media screen and (max-width: 1100px) {
/*=========================================================================================================
/ RESEARCHER【 SMART PHONE 】
/+========================================================================================================*/

/*【 RESEARCHER SETTING 】■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
#RCH{
	width: 95%;
	min-height: 50%;
	margin: 40px auto;
	padding: 8px;
	box-sizing: border-box;
	text-align: center;
	border-radius: 10px;
	position: relative;
	backdrop-filter: blur(6px) sepia(0.6);
	background: rgba(150,150,150,0.3);
}

/*.【 RESEARCHER AREA SETTING 】============================== ■*/
/*..《《 RESEARCHER SETTING 》》______________________________ ●*/
#RSC_st{
	width: 95%;
	margin: 0 auto 7px;
	display: block;
}

/*...［ RESEARCHER PICTURE AREA ］....................... ★*/
#RSC_st > #PIC{
	width: 100%;
	height: 70vw;
	max-height: 400px;
	min-height: 250px;
	overflow: hidden;
}
#PIC:first-child > div{
	justify-content: center; /* 横方向の真ん中 */
}
#RSC_st div > img{
	width: 150%;
	max-width: 600px;
	min-width: 380px;
}

/* ................［ RESEARCHER PICTURE AREA / END ］... ★*/
	

/*...［ NAME AREA SETTING ］............................. ★*/
#NAM{
	width: 100%;
	text-align: center;
	margin-top: -24px;
	position: relative;
	z-index: 1;
}
#NAM > p:first-child{
	line-height: 2;
	}	
	
#NAM > p:first-child > span:first-child{
	font-size: clamp(1.438rem, 1.359rem + 0.42vw, 1.75rem);
	/*【 VALUES 】min:  24px & max:  28px ＜ font-size ＞*/
	/*【VIEWPORT】min:300px & max:1500px */
	}
#NAM > p:first-child > span:nth-child(2){
	font-size: clamp(1.25rem, 1.203rem + 0.25vw, 1.438rem);
	/*【 VALUES 】min:  20px & max:  23px ＜ font-size ＞*/
	/*【VIEWPORT】min:300px & max:1500px */
	}


/*....（ CHIEF & FELLOW SETTING ）..................... ▲*/
#CIF::before,#FLW::before{
	width: 90%;/*80*/
	margin: 0 auto;
	padding: 0 10%;
	font-size: clamp(1rem, 0.813rem + 1vw, 1.75rem);
	line-height: 1.5;
	border: none;
	background: linear-gradient(to right, rgba(0,0,0,0), rgba(50,20,20,0.8) 20%, rgba(50,20,20,1) 30%, rgba(50,20,20,1) 70%, rgba(50,20,20,0.8) 80%, rgba(0,0,0,0));
	box-sizing: border-box;
	/*【 VALUES 】min:  16px & max:  28px		＜ font-size ＞*/
	/*【VIEWPORT】min:300px & max:1500px */
}
/* ...............（ CHIEF & FELLOW SETTING / END）.... ▲*/
/* .....................［  NAME AREA SETTING / END ］... ★*/
/* _______________________《《 RESEARCHER SETTING / END 》》.. ●*/

	
/*..《《 PUBLIC AREA SETTING 》》_____________________________ ●*/
#PUB > div > h3::before{
	content: "";
	margin-right: 0;
}
/* ______________________《《 PUBLIC AREA SETTING / END 》》.. ●*/
/* =======================【 RESEARCHER AREA SETTING / END 】.■ */
/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■【 RESEARCHER SETTING / END 】*/
}


/*【 1200px SCREEN SIZE SETTINGS 】■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
@media screen and (max-width: 1200px) {
/*..《《 PROFILE AREA SETTING 》》____________________________ ●*/
	#Profile{
		width: 95%;
		margin-bottom:  10px;
		padding-top: 15px;
		padding-bottom: 20px;
		line-height: 1.6;
/*		border-bottom: solid 5px rgba(0,0,0,0.3);*/
		border-bottom: none;
		border-top: solid 5px rgba(0,0,0,0.3);
	}
/* _____________________《《 PROFILE AREA SETTING / END 》》.. ●*/
	
/*..《《 PUBLIC AREA SETTING 》》_____________________________ ●*/
	#PUB{
		display: block;
	}
	#PUB div{
		width: 100%;
		margin-bottom: 20px;
	}
	#PUB > div > h3{
		width: 100%;
		margin-bottom: 5px;
		text-align: center;
		line-height: 1.5;
		color: #FFF;
		background: linear-gradient(to right, rgba(0,0,0,0), rgba(50,20,20,0.8) 20%,rgba(50,20,20,0.8) 80%, rgba(0,0,0,0));
	}
/* ______________________《《 PUBLIC AREA SETTING / END 》》.. ●*/
/* =======================【 RESEARCHER AREA SETTING / END 】.■ */
/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■【 1200px SCREEN SIZE SETTINGS / END 】*/
}

/*=========================================================================================================
/ RESEARCHER / END
/+========================================================================================================*/